BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Report.Service.GenericReportGenerator Class Reference

## Public Member Functions
| GenericReportGenerator (IConfiguration configuration)
virtual byte[] | GenerateReport (string fileName, string exportType)

## Constructor & Destructor Documentation

## ◆ GenericReportGenerator()

BMA.EHR.Report.Service.GenericReportGenerator.GenericReportGenerator | ( | IConfiguration | configuration | ) |
| inline

## Member Function Documentation

## ◆ GenerateReport()

virtual byte[] BMA.EHR.Report.Service.GenericReportGenerator.GenerateReport | ( | string | fileName,
|  | string | exportType
| ) |  |
| inline virtual

The documentation for this class was generated from the following file:

- BMA.EHR.Report.Service/GenericReportGenerator.cs